#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-Ah3xxJSkt6BITmOV9f8KkB
key:                  hls-eval-plugin-1.1.2.0-Ah3xxJSkt6BITmOV9f8KkB
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  8a3780c136fa261b9765cb0f9f1a77bc
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.1.2.0-Ah3xxJSkt6BITmOV9f8KkB
depends:
    Diff-0.4.1-2Bzoh0amNDXFg9xYLtFgKq
    QuickCheck-2.14.2-JAfVoSJ1VKW3z92cRcZSMa
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-LDen17hugzKE6rERJrGkDi
    extra-1.7.10-8IEyNnSVXQMLJn4s642snO filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.2.3-1htivssso5P9wAH1EUYuAs
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    hls-plugin-api-1.2.0.1-6yBJVvsVXy76GMJvgZoZNC
    lens-5.1.1-JKtKPe6BfUt9SywSZWmNtq
    lsp-1.2.0.1-1QkarlMZ0yRKPG6yT1aE0b
    lsp-types-1.3.0.1-40f0HpYhVYQ4L3rwVe4AC7
    megaparsec-9.2.1-GPQOwwky6t2ByLBiRN6o9f mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.0.0-Gd3Z8n2BTEB4YtBy0lO2QK
    safe-exceptions-0.1.7.3-FVChgDD1Ukn9bozbBD8ha2
    temporary-1.3-IF0SdSFaKxn3MR4iD5DUqL text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-2sZxbZxR8nwAERPpJrrLo9
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

